Subject: Re: [swiotlb PATCH v3 0/3] Add support for DMA writable pages being writable by the network stack.

From: Konrad Rzeszutek Wilk <[email-masked]>
Date: Wed, 9 Nov 2016 16:23:41 -0500

On Wed, Nov 09, 2016 at 10:19:57AM -0500, Alexander Duyck wrote:
> This patch series is a subset of the patches originally submitted with the
> above patch title.  Specifically all of these patches relate to the
> swiotlb.
> 
> I wasn't sure if I needed to resubmit this series or not.  I see that v2 is
> currently sitting in the for-linus-4.9 branch of the swiotlb git repo.  If
> no updates are required for the previous set then this patch set can be
> ignored since most of the changes are just cosmetic.

I already had tested v2 so if you have patches that you want to put on top
of that please do send them.